NETDEV_TXQ_BQL_ENQUE(9)

NAME
netdev_txq_bql_enqueue_prefetchw - prefetch bql data for write

SYNOPSIS

void netdev_txq_bql_enqueue_prefetchw(struct netdev_queue * dev_queue);

ARGUMENTS

dev_queue
    pointer to transmit queue

DESCRIPTION

BQL enabled drivers might use this helper in their ndo_start_xmit, to give appropriate hint to the cpu.

COPYRIGHT